Subject: MPLS over FR

From: Mohit Misra <[email-masked]>
Date: Fri, 10 Aug 2001 12:30:54 +0530

I have a doubt regarding MPLS over FR. Consider the case when two LDP peers
are connected over a FR cloud and intermediate FR switches are MPLS unaware.
A label mapping (DLCI) is negotiated between them. When the upstream node
sends a labled packet with the negotiated DLCI, the intermediate switches
will modify this value and finally it will reach the downstream node with a
different DLCI value (which was not negotiated ). ATM solves this problem by
VCID notification. How it is resolved in FR case ?
				/Mohit